## pm-utils-powersave-policy 0.3

=== debian/changelog ===
pm-utils-powersave-policy (0.3) lucid; urgency=low

  * hda-powerdown: Use more fine-grained policy from Karmic (power down
    HDA controller with corresponding Sigmatel/IDT codec after 10 idle
    seconds), because Lucid's release kernel hasn't yet merged upstream
    support for Realtek/Analog Devices/Conexant/C-Media/VIA codecs.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 02 Feb 2010 18:00:02 -0500

pm-utils-powersave-policy (0.2) lucid; urgency=low

  * debian/control: Add Vcs-Bzr: link.
  * Add bzr-builddeb configuration (native).
  * sata-link-power: Require 2 GB of free RAM on amd64.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 17 Dec 2009 09:20:21 +0100

pm-utils-powersave-policy (0.1) lucid; urgency=low

  * Initial release. (See UbuntuSpec:desktop-lucid-powermanagement-tweaks)
  * Initially supported are:
    - Increasing dirty writeback time to one minute when on battery
    - Setting SATA link power state to "min_power" when on battery and memory
      is > 1 GB.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Dec 2009 14:15:57 +0100
