=== debian/control ===
Source: pm-utils-powersave-policy
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/ubuntu/lucid/pm-utils-powersave-policy/ubuntu

Package: pm-utils-powersave-policy
Architecture: all
Depends: pm-utils, ${misc:Depends}
Conflicts: laptop-mode-tools
Description: lightweight power saving policy when on battery
 This package applies some system settings to conserve power when the computer
 is on battery.
 .
 It is a very lightweight variant of laptop-mode-tools with only a few scripts
 which work on any system without further need for configuration.
