## pm-utils-powersave-policy 0.3.1~omsk1

=== debian/changelog ===
pm-utils-powersave-policy (0.3.1~omsk1) lucid; urgency=low

  * Bumped version -- no changes.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 16 Jun 2010 12:55:56 -0400

pm-utils-powersave-policy (0.3.1) lucid-proposed; urgency=low

  [ Chase Douglas ]
  * Remove sata link power save policy due to data corruption potential.
    -LP: #539467

  [ Martin Pitt ]
  * debian/control: Drop Vcs-Bzr: header, switching to auto-import branch.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 21 May 2010 17:16:50 +0200
