## pm-utils-powersave-policy 0.3.1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.3
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/ubuntu/lucid/pm-utils-powersave-policy/ubuntu
 
 Package: pm-utils-powersave-policy
 Architecture: all
